Foreman - Refactor #23076

Fix Rubocop Style/TrailingCommalnHashLiteral
04/02/2018 11:05 AM - Anonymous

Status: Closed
Priority: Normal
Assignee:
Category:
Target version: 1.18.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/5386
Description

Related issues:
Related to Foreman - Refactor #22058: Rubocop Tracker Issue
Related to Foreman - Refactor #19908: Fix Rubocop: Style/TrailingCommalnLiteral

New
Resolved

Associated revisions

Revision 82002801 - 04/04/2018 01:59 PM - Michael Moll
Fixes #23076 - Fix Style/TrailingCommalnHashLiteral cop

Revision eb6f2a43 - 04/08/2019 10:45 AM - Michael Moll
Refs #23076 - Fix Style/TrailingCommalnHashLiteral cop

History

#1 - 04/02/2018 01:06 PM - Anonymous
- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/04/2018 02:01 PM - Tomer Brisker
- Status changed from New to Closed
- translation missing: en.field_release set to 330

- Pull request https://github.com/theforeman/foreman/pull/5386 added

#3 - 04/08/2019 11:56 AM - Anonymous
- Related to Refactor #19908: Fix Rubocop: Style/TrailingCommalnLiteral added
